## vs-dehalo-dmo 1.10.2

=== debian/changelog ===
vs-dehalo-dmo (1.10.2-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:06:33 +0100

vs-dehalo-dmo (1.9.2-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:26:50 +0100

vs-dehalo-dmo (1.9.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 09:35:38 +0100

vs-dehalo-dmo (1.8.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:37:40 +0200

vs-dehalo-dmo (1.8.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 17:50:28 +0200
