=== debian/control ===
Source: vs-dehalo-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-dehalo
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-aa, python3-vapoursynth-denoise,
 pybuild-plugin-pyproject, python3-vapoursynth-scale (>= 2.1.0~),

Package: python3-vapoursynth-dehalo
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Collection of dehaloing VapourSynth functions.
 Collection of dehaloing VapourSynth functions.
