=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-vapoursynth-dehalo

%:
	dh $@ -Spybuild

override_dh_auto_test:
